<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="pr0-f2-D3Q" customClass="StreamTableViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OGH-Ag-olO">
                    <rect key="frame" x="70" y="8" width="324" height="16"/>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="play" translatesAutoresizingMaskIntoConstraints="NO" id="A3R-WT-0Zt">
                    <rect key="frame" x="44" y="9" width="14" height="14"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="14" id="Js6-7V-Vv2"/>
                        <constraint firstAttribute="height" constant="14" id="eM9-gm-WGl"/>
                    </constraints>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="RUP-fb-JQk"/>
            <constraints>
                <constraint firstItem="OGH-Ag-olO" firstAttribute="centerY" secondItem="A3R-WT-0Zt" secondAttribute="centerY" id="CVv-Za-czh"/>
                <constraint firstItem="A3R-WT-0Zt" firstAttribute="centerY" secondItem="pr0-f2-D3Q" secondAttribute="centerY" id="O8p-wo-VJx"/>
                <constraint firstItem="RUP-fb-JQk" firstAttribute="bottom" secondItem="OGH-Ag-olO" secondAttribute="bottom" constant="8" id="U9k-OR-Z6H"/>
                <constraint firstItem="OGH-Ag-olO" firstAttribute="top" secondItem="pr0-f2-D3Q" secondAttribute="top" constant="8" id="b0O-cv-82j"/>
                <constraint firstItem="A3R-WT-0Zt" firstAttribute="leading" secondItem="pr0-f2-D3Q" secondAttribute="leading" constant="44" id="lyc-Ad-fw1"/>
                <constraint firstAttribute="trailing" secondItem="OGH-Ag-olO" secondAttribute="trailing" constant="20" id="sOe-Pj-kur"/>
                <constraint firstItem="OGH-Ag-olO" firstAttribute="leading" secondItem="A3R-WT-0Zt" secondAttribute="trailing" constant="12" id="w4W-cU-4Ia"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="leadImage" destination="A3R-WT-0Zt" id="bv4-nM-Mzw"/>
                <outlet property="nameLabel" destination="OGH-Ag-olO" id="AuZ-DS-QzF"/>
            </connections>
            <point key="canvasLocation" x="139" y="61"/>
        </view>
    </objects>
    <resources>
        <image name="play" width="28" height="28"/>
    </resources>
</document>
